<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html" class="active">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="noticia1">
                <h1><span>Prohíben usar esta arma en CoD Modern Warfare 2 por estar demasiado rota</span></h1>
                <div class="noticia1sub">
                    <p>La comunidad profesional de Call of Duty ha tomado la decisión de eliminar la Kastov-74u de la competición por ser demasiado fuerte.</p>
                </div>
            </div>
            <div class="imgnoticia">
                <img src="duty2.jpg" alt="Videojuego" width="1200" height="700"></img>
            </div>
            <article>
                <div class="articulonoticia">
                    En cada Call of Duty ocurre lo mismo: siempre hay un arma que llega más rota de lo normal. No hay entrega que se salve con respecto a esto. Excepto puede que Modern Warfare 2 porque todas sus armas estaban especialmente pasadas de rosca, aunque las escopetas Modelo 1887 puede que sobrepasasen algunos límites. El Modern Warfare 2 actual no se ha librado de esta quema y los profesionales ya tienen claro cuál es el primer armamento que van a prohibir: la Kastov-74u, lo que vendría a ser una AK-74u clásica. Catalogado como subfusil en Call of Duty 4, lo que ahora conocemos como Kastov es una verdadera bestia que puede causar estragos en las manos adecuadas.</p>       
                </div>
                <div class="articulonoticia">
                    <p>Prácticamente no posee retroceso y el daño y alcance que tiene, combinados con su movilidad, hacen que los jugadores experimentados puedan ir volando por los mapas del multijugador. Un enfrentamiento directo entre dos usuarios que portan Kastov se decide solamente por aquel que comete el error de fallar una bala o impactarla fuera del torso o cabeza. Básicamente, no se considera un arsenal competitivo y por ello parece que desde la CDL se prohibirá utilizarse en torneos y otras competiciones oficiales:</p>       
                </div>
            </article>
            <div class="tweetnoticia1">
                <blockquote class="twitter-tweet"><p lang="en" dir="ltr"><a href="https://twitter.com/hashtag/MW2?src=hash&amp;ref_src=twsrc%5Etfw">#MW2</a> Gentlemen’s Agreement v0.1<br><br>NORTH AMERICA<br>— Kastov-74u 🚫<br>— Smokes (respawn) 🚫<br><br>EUROPE<br>— Kastov-74u 🚫<br>— Smokes (respawn) 🚫<br>— Flashes (all modes)🚫<br>— 1x smoke allowed in S&amp;D <br>— 2x trophies only (respawn) <br><br>(via <a href="https://twitter.com/LewTeeCoD?ref_src=twsrc%5Etfw">@LewTeeCoD</a>)</p>&mdash; CDL Intel (@intelCDL) <a href="https://twitter.com/intelCDL/status/1587230465920229376?ref_src=twsrc%5Etfw">October 31, 2022</a></blockquote> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
            </div>
            <div class="videonoticia1">
                <iframe width="800" height="500" src="https://www.youtube.com/embed/7anr7dcRIUc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <article>
                <div class="articulonoticia">
                    <p>La Kastov-74u queda así baneada en cualquier territorio, tanto en Europa como en Estados Unidos. En lo que respecta al multijugador en general, es desde luego el arma que deberíais estar usando ahora mismo, dado que es el más roto y el que puede hacer frente tanto a subfusiles como a fusiles de asalto.</p>       
                </div>
                <div class="articulonoticia">
                    <p> Infinity Ward está al tanto de lo poderosa que es esta arma y no tardará en aplicarle un buen nerfeo en los próximos días. Puede, de hecho, que para la semana que viene esto sea historia.</p>       
                </div>
            </article>  
        </section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>